PREVIOUS_SERIAL_NUMBER=
COLDFUSION_ADMIN_PASSWORD=
COLDFUSION_ADMIN_PORT=
COLDFUSION_RUNTIME_USER=
INSTALL_TYPE=
EULA_ACCEPTED=
SERIAL_NUMBER=
IP_ADDRESSES=
DEPLOYMENT_TYPE=
SERVER_PROFILE=
COLDFUSION_RDS_PASSWORD=
COLDFUSION_INSTALL_LOCATION=